top of page
Referencia: RFC47400

Referencia: RFC47400

El cinturón "HOMBRO" se utiliza únicamente con los cinturones (Ref: RFC47115-140 y RFC57115-140) y se fija a ellos mediante los cierres. Todo el conjunto inmoviliza el torso y los hombros y garantiza un asiento recto para cualquier persona que tienda a "encorvarse" hacia delante. Recomendamos el cinturón PELVIC (Ref: RFP22000) para cada uso del cinturón de cintura y hombros “SHOULDER” para evitar que el paciente se deslice hacia adelante. Este cinturón está equipado con un kit de bloqueo magnético (M) o mecánico (RL).

Talla única.

Lavable a máquina hasta 95°C.

Embalaje por pieza.

  • Cinturón con cierre magnético (M)

    Ref: RFC47400M = Cinturón + Cierre magnético: 1 cierre (M)
     

  • Cinturón con cierre mecánico (RL)

    Ref: RFC47400RL = cinturón + cerradura Mecánica: 1 cerradura (RL)
     

+32(0)19 332367

Rue Johannes Kepler 3/unidad 3, 1357 Hélécine, Bélgica

OUR CERTIFICATIONS & REGULATORY COMPLIANCE

ISO 13485:2016
Quality Management System for Medical Devices

Regulation (EU) 2017/745 – MDR
Medical Device Regulation

CE Marked Medical Devices
In compliance with applicable European regulatory requirements

bottom of page